/* TABLET PORTRAIT AND BIG MOBILE */
@media only screen and (max-width: 810px) {

.line { position:fixed; z-index:9999999; top:0px; left:0px; width:100%; height:5px; background:red; }

/*Home*/
.cki-h-l1-content h1 { font-size:43px; line-height:43px; }
.chi-menu ul li { margin:0px 5px; }
.chi-menu ul li a { width:100px; font-size:13px; }
.chl2-people-img img { width:100%; height:auto; }
.ckia-ourteam ul li { margin:0px 15px 30px !important; }

.template-banner-two .auto { padding:0px 20px; }
.template-banner-two div.fr { margin-right:100px !important; }

/*blog*/
.cki-archive-list { display:none; }
.blog-list,.cki-archive.fr { float:none; clear:both; margin:0 auto; }
.blog-list { width:100%; margin-top:20px; }

}